button:focus, button:active, a:focus, a:active {
  outline: none !important;
  box-shadow: none !important;
}

.bg-overlay {
  background-image: linear-gradient(rgba(0, 0, 0, .8), rgba(0, 0, 0, .8)), url('/assets/images/ut.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: #fff;
  height: 500px;
  padding-top: 10%;
}

.btn.btn-link {
  padding-left: 0;
}

a:link {
  color: #ffffff;
}
